package com.quant.entity;

/**
 * CompanyManager entity. @author MyEclipse Persistence Tools
 */

public class CompanyManager implements java.io.Serializable {

	// Fields

	private Integer id;
	private Integer companyId;
	private Integer managerId;

	// Constructors

	/** default constructor */
	public CompanyManager() {
	}

	/** full constructor */
	public CompanyManager(Integer companyId, Integer managerId) {
		this.companyId = companyId;
		this.managerId = managerId;
	}

	// Property accessors

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getCompanyId() {
		return this.companyId;
	}

	public void setCompanyId(Integer companyId) {
		this.companyId = companyId;
	}

	public Integer getManagerId() {
		return this.managerId;
	}

	public void setManagerId(Integer managerId) {
		this.managerId = managerId;
	}

}